<!doctype html>
<html>
  <head>
    <title>Jarves landing page</title>
  </head>

  <body>
    <!--<h1 class="headerJ">Jarves</h1>-->
    <h2>Jarves</h2>
    <br />
    <p>
      {{ "LANDING.INFOTEXT" | translate }}
      <a
        href="https://www.ub.rwth-aachen.de/cms/ub/Bibliothek/Aktuell/Aktuelle-Meldungen/~sgtj/ORCID-die-Open-Researcher-and-Contribu/"
        target="_blank"
      >
        <img
          src="../../assets/images/question-mark-button.png"
          alt="DFG-Logo"
          style="height: 1rem; width: auto"
        />
      </a>

      <!--<a href="https://orcid.org/oauth/authorize?client_id=APP-Z56EMJ9MO0N4UTG1&redirect_uri=http%3A%2F%2F127.0.0.1:8000%2Faccounts%2Forcid%2Flogin%2Fcallback%2F&scope=%2Fauthenticate&response_type=code&state=2omuKjHOVoQ3">
          <a href="https://127.0.0.1:8000/accounts/orcid/login/?process=login"></a>-
      </a>-->

      <!-- Login Button -->
      
      <br> <br>
      {{'LANDING.INFOTEXT_Login' | translate}}
      <br>
      <button nbButton status="info" (click)="redirectLogin()">{{'LANDING.LOGIN' | translate}}</button>
      
    </p>
  </body>


  <br /><br />

  <a class="red-button" href="#">
    {{ "LANDING.CONSTRUCTION" | translate }}
  </a>

  <br /><br />

  <h5>
    {{ "LANDING.GREETING" | translate }}
  </h5>

  <p>
    <!-- Intro -->
    {{ "LANDING.DESCRIPTION1" | translate }}

    <br /><br />

    {{ "LANDING.DESCRIPTION_Problem" | translate }}

    <br /><br />

    {{ "LANDING.DESCRIPTION_Problem_LetUsKnow" | translate }}

    <br />

    <button nbButton status="info" (click)="ClickNeedForHelp()">
      {{ "LANDING.NeedForHelp" | translate }}
    </button>

    <br /><br />

    {{ NumberOfNeedsForHelp }}
    {{ "LANDING.DESCRIPTION_Problem_Others" | translate }}

    <br /><br />
  </p>

  <!-- For more Info -->
  <h6>
    {{ "LANDING.DESCRIPTION4" | translate }}
    <a
      href="https://nfdi4ing.pages.rwth-aachen.de/ta-frank/jarves/overview/"
      target="_blank"
      rel="noopener noreferrer"
    >
      <span>
        <u> {{ "LANDING.DESCRIPTION5" | translate }} &#8599;. </u>
      </span>
    </a>
  </h6>
  <br /><br />

  <!-- <a href="https://git.rwth-aachen.de/nfdi4ing/education/education-pages/jarves/-/raw/master/internal_files/jarves.pdf" style="">
    {{'LANDING.DESCRIPTION3' | translate}}
  </a>.
  -->

  <!--   {{'LANDING.DESCRIPTION2' | translate}} 
    <a href="https://git.rwth-aachen.de/nfdi4ing/education/education-pages/jarves/-/raw/master/internal_files/jarves.pdf" target="_blank" rel="noopener noreferrer">
      <span style="color:#000000; font-weight: normal;font-family: Arial, sans-serif;font-size: 16px;">
        <u>
          {{'LANDING.DESCRIPTION3' | translate}} &#8599;.
        </u>
      </span>
    </a>
    <br><br>
 -->

  <h6>
    {{ "LANDING.NEWS.TITLE" | translate }}
  </h6>

  <p>
    {{ "LANDING.NEWS.Text1" | translate }}
    <a
      href="https://limesurvey.rz.tu-bs.de/439987"
      target="_blank"
      rel="noopener noreferrer"
    >
      {{ "LANDING.NEWS.LINK" | translate }}
    </a>
  </p>

  <br /><br />

  <h6>{{ "LANDING.MAILINGLIST_Headline" | translate }}</h6>

  <!-- <p>jarves@nfdi4ing.de</p> -->

  {{
    "LANDING.MAILINGLIST_Text" | translate
  }}
  <br />

  <a
    href="https://lists.tu-darmstadt.de/mailman/listinfo/nfdi4ing_jarves"
    target="_blank"
    rel="noopener noreferrer"
    >https://lists.tu-darmstadt.de/mailman/listinfo/nfdi4ing_jarves</a
  >

  <br /><br />

  <h6>{{ "LANDING.FEEDBACK" | translate }}</h6>

  <!-- <p>jarves@nfdi4ing.de</p> -->

  {{
    "LANDING.FEEDBACK_Text" | translate
  }}
  <br />

  <a
    href="mailto:jarves@nfdi4ing.tu-darmstadt.de?subject=[NFDI4Ing]%20Jarves:%20"
    >jarves&#64;nfdi4ing.tu-darmstadt.de</a
  >

  <br /><br />

  <h6>Authors:</h6>

  <span
    ngbTooltip="Werkzeugmaschinenlabor WZL der RWTH Aachen"
    nbTooltipStatus="primary"
    >Tobias Hamann
  </span>
  <a
    href="https://orcid.org/0000-0002-8021-5524"
    target="_blank"
    rel="noopener"
  >
    <img class="inline-orcid" src="../assets/images/ORCID_iD.svg" />
  </a>
  <br />
  <span
    ngbTooltip="Werkzeugmaschinenlabor WZL der RWTH Aachen"
    nbTooltipStatus="primary"
    >Jonas Werheid
  </span>
  <a
    href="https://orcid.org/0009-0003-6022-2633"
    target="_blank"
    rel="noopener"
  >
    <img class="inline-orcid" src="../assets/images/ORCID_iD.svg" />
  </a>
  <br />
  <span
    ngbTooltip="Werkzeugmaschinenlabor WZL der RWTH Aachen"
    nbTooltipStatus="primary"
    >Mario Moser
  </span>
  <a
    href="https://orcid.org/0000-0001-9325-4074"
    target="_blank"
    rel="noopener"
  >
    <img class="inline-orcid" src="../assets/images/ORCID_iD.svg" />
  </a>
  <br />
  <span
    ngbTooltip="Fraunhofer-Institut für Produktionstechnologie IPT"
    nbTooltipStatus="primary"
    >Michéle Robrecht
  </span>
  <br />
  <span
    ngbTooltip="Software Engineering, Department of Computer Science 3, RWTH Aachen"
    nbTooltipStatus="primary"
    >Steffen Hillemacher
  </span>
  <br />
  <span
    ngbTooltip="Fraunhofer-Institut für Produktionstechnologie IPT"
    nbTooltipStatus="primary"
    >Pierre Kehl
  </span>
  <br />
  <span
    ngbTooltip="Industrielle Informationstechnik, TU Berlin"
    nbTooltipStatus="primary"
    >Sahar Ben-Hassine
  </span>

  <br /><br />
  <p>{{ "LANDING.MAINTENANCE" | translate }}</p>
  <br />
</html>
